Subject: Fwd: CCL:Fwd: transition-state energies

From: arashid<<at>>iqe.phys.ethz.ch
Date: Thu, 24 Jun 2004 23:02:47 +0000

Forwarded Message:
> To: arashid<<at>>phys.unsw.edu.au
> From: arashid<<at>>iqe.phys.ethz.ch
> Subject: CCL:Fwd: transition-state energies
> Date: Thu, 24 Jun 2004 06:14:47 +0000
> -----
> Forwarded Message:
> > To: Joe Harriman <s808o<<at>>unb.ca>
> > From: Per-Ola Norrby <pon<<at>>kemi.dtu.dk>
> > Subject: CCL:transition-state energies
> > Date: Wed, 9 Jun 2004 08:30:16 +0200
> > -----
> <pre>
> >I have some transition-sate structures and their corresponding 
> >energies.  In addition, I
> >have the enantiomeric excess values for the products that arise from these
> >transition-state structures.  Is there a method that can be used to 
> >correlate in silico
> >transition-state energies to the ee's reported in litterature.  I 
> >have been searching
> >in vain for a method, but have been unsuccesful to date.  Any help 
> >would be greatly
> >appreciated.
> 
> 	This comes out of the Eyring or Arrhenius equations, which 
> you find in any basic physical chemistry text book.  Arrhenius: k = A 
> exp(-Ea/RT); I prefer Eyring, but they give the same results when 
> you're looking at relative rates.  As a first approximation assume 
> that the constant(s) are equal for both paths (usually including the 
> entropy, a fairly strong approximation...).  I assume that you're 
> looking at an irreversible step, then the ratio of products, r, can 
> be obtained simply as the ratio of rate constants, r = exp(DEa/RT), 
> where DEa is the difference in transition state energy (all the 
> constants disappear in the division).  When you have the ratio, the 
> ee is easily obtained from ee = (r-1)/(r+1), which is the excess 
> divided by the total, the definition of ee.
> 
> 	/Per-Ola
> -- 
> Per-Ola Norrby, Assoc. Professor, <a 
> href="<a 
href="http://organisk.kemi.dtu.dk/PON/">http://organisk.kemi.dtu.dk/PON/</a>">ht
tp://organisk.kemi.dtu.dk/PON/">http://organisk.kemi.dtu.dk/PON/</a></a>
> Technical University of Denmark, Department of Chemistry
> Building 201, Kemitorvet, DK-2800 Kgs. Lyngby, Denmark
> Email: pon<<at>>kemi.dtu.dk  tel +45-45252123,  fax +45-45933968
> 
> 
> HOME Page: <a href="<a 
href="http://www.ccl.net">http://www.ccl.net</a>">http://www.ccl.net">http://www
.ccl.net</a></a> | Jobs Page: <a 
> href="<a 
href="http://www.ccl.net/jobs">http://www.ccl.net/jobs</a>">http://www.ccl.net/j
obs">http://www.ccl.net/jobs</a></a>
> 
> 
> 
> 
> 
> 
> 
> </pre>
> 
> 
> 
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY<<at>>ccl.net
> 
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST<<at>>ccl.net 
> HOME Page: <a href="http://www.ccl.net">http://www.ccl.net</a>  | Jobs Page: 
<a href="http://www.ccl.net/jobs">http://www.ccl.net/jobs</a>
> 
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow<<at>>nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> 
> 
> 
> 
> 
>